<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.motorola.android.providers.chromehomepage">
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
    </privapp-permissions>
</permissions>
